.custom-shape-entalhe-3 {
    transform: rotate(0deg);
    top: 0;

    color: #900;
    width: 218.57px;
    height: 24px;
    position: relative;
}

.entalhe-anuncie-aqui{
    float: left;
    left: 0;
    margin-left: calc(50% - 109px);
}

.entalhe-especiais{
    transform: rotate(90deg) !important;
    float: right;
    right: 0;
    margin-right: -99px;
}

.especiais-img {
    position: relative;
    top: -1px;
    left: -1px;
}

.anuncie .iconify[data-icon="custom-shape:rectangle-980"] {
    width: 100%;
    height: 58px;
    position: relative;
    margin-top: -22px;
}

.anuncie .alcance svg {
    font-size: 52px;
}

.anuncie .alcance,
.anuncie .alcance svg {
    color: var(--color-white);
}

.anuncie .alcance {
    text-align: center;
    font-weight: 500;
    font-family: var(--font-family-montserrat);
}

.anuncie .alcance .col {
    border-right: 1px solid #fff;
}

.anuncie .alcance .col:last-child {
    border-right: none;
}

.anuncie .alcance .linha1 {
    font-size: 60px !important;
    font-weight: 600;
}

.anuncie .alcance .linha2 {
    font-size: 16px !important;
    font-weight: 600;
}

.card.card-anuncio,
.card.card-anuncio .h1 {
    color: #fff;
}

.card.card-anuncio {
    font-family: var(--font-family-roboto);
    font-weight: var(--font-medium);
    font-size: 16px;
    line-height: 23px;
}

.card.card-anuncio .card-body {
    padding: 35px 15px;
}

.card.card-anuncio {
    box-shadow: 3px 3px 6px rgb(39, 37, 37, .41);
}

.card.card-anuncio .btn-link-notice {
    width: 180px;
    padding-top: 0;
    padding-bottom: 0;
}

.card.card-anuncio,
.card.card-anuncio .card-img {
    height: auto;
    min-height: 366px;
}

@media (min-width: 576px) {
    .custom-shape-entalhe-3 {
        transform: rotate(-90deg);
        top: -147px;
    }

    .custom-shape-entalhe-3-anu {
        transform: rotate(-90deg) !important;
        top: -100px !important;
    }

    .entalhe-anuncie-aqui{
        margin-left: -98px;
    }

    .card.card-anuncio .card-body {
        padding: 35px 70px;
    }

    .anuncie .alcance .col {
        border-right: 1px solid #fff;
    }
    
    .anuncie .alcance .col:last-child {
        border-right: none;
    }

    .card.card-anuncio,
    .card.card-anuncio .card-img {
        height: 366px;
    }
}